> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener un DTE por ID



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/dte/documents/{id}
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/dte/documents/{id}:
    get:
      tags:
        - DTE
      summary: Obtener un DTE por ID
      operationId: DteDocumentsController_getDteById
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.